httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 16681] New: - install fails from msi on2.0.44 win2k
Date Sun, 02 Feb 2003 23:15:19 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=16681>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=16681

install fails from msi on2.0.44 win2k

           Summary: install fails from msi on2.0.44 win2k
           Product: Apache httpd-2.0
           Version: 2.0.44
          Platform: PC
        OS/Version: Windows NT/2K
            Status: NEW
          Severity: Blocker
          Priority: Other
         Component: Core
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: jdriller@orchid.org


I had a corrupted older version which I uninstalled, restarted and then 
installed the newer version. I had run Cold Fusion 4.5 and the module with it 
before. I am installed on my G drive and docroot on a dif partition. I am on 
win2k (build 2195) server pro on a toshiba tecra laptop. 

I get an error 'The procedure entry point_apr_dynamic_fn_retrieve@4 could not 
be located in dynamic link library libaprutil.dll.'.

On reinstall I still had and use my old httpd.conf.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message